@charset "gb2312";
/* CSS Document */
*{font-size:14px;font-family:"Î¢ÈíÑÅºÚ";color:#555;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;transition:all 0.4s;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}

/*title*/
.title{max-width:1000px;margin: auto;margin-top:50px;}
.title h1{font-size:32px;font-weight:bold;text-align:center;color:#fff;background-color:#2453a0;padding:5px 0;}

/*header*/
/*.header-bg{background-color:#ccc;}*/
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:2px;}
.header .right{float:right; line-height:50px;text-align:right;}
.header .right a{font-size:16px;}
.header .right a:hover{color:#248efe;}

/*banner*/
.banner img{width:100%;}

.tt{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.tt li{
	border:#eee solid 1px;
	text-align:center;
	transition:all 0.5s;
	margin:10px 0;
	border-radius:4px;
}
.tt li:hover{
	border:#2453a0 solid 1px;
	background-color:#2453a0;
}
.tt li:hover a{
	color:#fff;
}
.tt li a{
	font-size:28px;
	font-weight:bold;
	line-height:50px;
	color:#2453a0;
	display:inline-block;
	width:100%;
	height:100%;
}


.zq-box{
	width:318px;
	float:left;
	margin-bottom:20px;
	border:#eee solid 1px;
}
.zq-lr{
	margin-left:20px;
	margin-right:20px;
}
.zq-r{margin-right:20px;}
.zq-title{
	height:30px;
	line-height:30px;
	background-color:#3a90d3;
}
.zq-title h3{
	font-size:16px;
	float:left;
	margin-left:5px;
	color:#fff;
}
.zq-title a{
	float:right;
	margin-right:5px;
	color:#e3e3e3;
}
.zq-title a:hover{
	color:#fff;
}
.zq-title a img{
	height:26px;
	margin-top:2px;
}
.yj{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
.yj h2{
	font-size:24px;
	margin-top:20px;
}
.yj hr{
	width:100%;
	height:1px;
	background-color:#2453a0;
	border:#2453a0 solid 1px;
}

.pt-lr{
	margin-left:17px;
	margin-right:17px;
}


.zt{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
.zt li{
	float:left;
	width:320px;
	height:80px;
	margin-top:10px;
}
.zt img{
	width:100%;
	height:100%;
}



